.roman7 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36pt;
	font-weight: normal;
}
.roman4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: normal;
}
.roman3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: normal;
}
